
const { plan } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		const payload = req.body;

		await plan.delete(req.params.project, req.params.sequence);
		res.status(204).send();
		next();
	} catch (err) {
		next(err);
	}


};
